/*****************************************
		landing firmware-x1
******************************************/
@media (min-width: 768px) {
  html {
    font-size: 14px;
  }
  @keyframes slow-pulse {
    0% {
      background-size: 110%;
    }
    50% {
      background-size: 120%;
    }
    100% {
      background-size: 110%;
    }
  }
  /************ Header ************/
  body#firmware-x1
    header
    .carousel
    .carousel-inner
    .carousel-item
    .row
    .col
    img {
    max-height: 275px;
    margin-right: -10px;
  }
  body#firmware-x1
    header
    .carousel
    .carousel-inner
    .carousel-item
    .row
    .col
    h1 {
    font-size: 3rem;
  }
  /************ Sections ************/
  .section:not(.section-slider) img {
    max-height: 290px;
  }
  .section .row .col .label.vertical{
    font-size: 6rem;
  }
  .section.section-2 .row .col img {
    max-height: 400px;
  }
  .section.section-4 .row .col img {
    max-height: 420px;
  }
}
@media (min-width: 992px) {
  html {
    font-size: 12px;
  }
  /************ Header ************/
  body#firmware-x1
    header
    .carousel
    .carousel-inner
    .carousel-item
    .row
    .col
    img {
    max-height: 200px;
    margin-right: -20px;
  }
  body#firmware-x1
    header
    .carousel
    .carousel-inner
    .carousel-item
    .row
    .col
    h1 {
    font-size: 2.8rem;
  }
  /************ Sections ************/
  .section:not(.section-slider) img {
    max-height: 215px;
  }
  .section.section-2 .row .col img {
    max-height: 400px;
  }
  .section.section-4 .row .col img {
    max-height: 400px;
  }
}
@media (min-width: 1200px) {
  html {
    font-size: 14px;
  }
  .fs-1 {
      font-size: 3rem !important;
  }
  .fs-2 {
      font-size: 2.25rem !important;
  }
  .section .fs-4 {
    font-size: 1.5rem !important;
  }
  /************ Header ************/
  body#firmware-x1
    header
    .carousel
    .carousel-inner
    .carousel-item
    .row
    .col
    img {
    max-height: 240px;
  }
  body#firmware-x1
    header
    .carousel
    .carousel-inner
    .carousel-item
    .row
    .col
    h1 {
    font-size: 3rem;
  }
  /************ Sections ************/
  .section:not(.section-slider) img {
    max-height: 250px;
  }
  .section.section-2 .row .col img {
    max-height: 500px;
  }
  .section.section-4 .row .col img {
    max-height: 500px;
  }
}
@media (min-width: 1350px) {
  html {
    font-size: 16px;
  }
  /************ Header ************/
  body#firmware-x1
    header
    .carousel
    .carousel-inner
    .carousel-item
    .row
    .col
    img {
    max-height: 260px;
  }
  body#firmware-x1
    header
    .carousel
    .carousel-inner
    .carousel-item
    .row
    .col
    h1 {
    font-size: 2.5rem;
  }
  /************ Sections ************/
  .section:not(.section-slider) img {
  }

  .section.section-2 .row .col img {
    max-height: 420px;
  }
  .section.section-4 .row .col img {
  }
}
@media (min-width: 1500px) {
  /************ Header ************/
  body#firmware-x1
    header
    .carousel
    .carousel-inner
    .carousel-item
    .row
    .col
    img {
    max-height: 290px;
  }
  body#firmware-x1
    header
    .carousel
    .carousel-inner
    .carousel-item
    .row
    .col
    h1 {
    font-size: 3rem;
  }
  /************ Sections ************/
  .section:not(.section-slider) img {
    max-height: 350px;
  }
  .section.section-2 .row .col img {
    max-height: 500px;
  }
  .section.section-4 .row .col img {
  }
}
@media (min-width: 1900px) {
  /************ Header ************/
  body#firmware-x1
    header
    .carousel
    .carousel-inner
    .carousel-item
    .row
    .col
    img {
    max-height: 360px;
    margin-right: -20px;
  }
  body#firmware-x1
    header
    .carousel
    .carousel-inner
    .carousel-item
    .row
    .col
    h1 {
    font-size: 3.75rem;
  }
  /************ Sections ************/
  .section:not(.section-slider) img {
  }
  .section.section-2 .row .col img {
  }
  .section.section-4 .row .col img {
  }
}
@media (max-width: 991px) {
  html {
  }
  /************ Header ************/
  body#firmware-x1 header .carousel .carousel-inner .carousel-item {
  }
  body#firmware-x1
    header
    .carousel
    .carousel-inner
    .carousel-item
    .row
    .col
    img {
  }
  /************ Sections ************/
  .section:not(.section-slider) img {
  }
  .section.section-2 .row .col img {
  }
  .section.section-4 .row .col img {
  }
}
@media (max-width: 767px) {
  html {
    font-size: 10px;
  }
  @keyframes slow-pulse {
    0% {
      background-size: 130%;
    }
    50% {
      background-size: 140%;
    }
    100% {
      background-size: 130%;
    }
  }
  /************ Header ************/
  body#firmware-x1 header .carousel .carousel-inner .carousel-item {
    height: auto;
  }
  body#firmware-x1
    header
    .carousel
    .carousel-inner
    .carousel-item
    .row
    .col
    img {
    max-height: 196px;
  }
  /************ Sections ************/
  .section:not(.section-slider) img {
    max-height: 290px;
  }
  .section.section-2 .row .col img {
    max-height: 290px;
  }
  .section.section-4 .row .col img {
    max-height: 290px;
  }
  .section .row .col .label.vertical{
    font-size: 3rem;
  }  
  .dotted-line {
    height: 100px;
    border-bottom: 0px;
    border-left: 10px dotted;
    width: 1px;
  }
}
@media (max-width: 575px) {
  /************ Header ************/
  body#firmware-x1
    header
    .carousel
    .carousel-inner
    .carousel-item
    .row
    .col
    img {
    max-height: 220px;
    margin-right: -30px;
  }
  /************ Sections ************/
  .section:not(.section-slider) img {
    max-height: 290px;
  }
  .section.section-2 .row .col img {
    max-height: 290px;
  }
  .section.section-4 .row .col img {
    max-height: 290px;
  }
}
@media (max-width: 479px) {
  /************ Header ************/
  body#firmware-x1
    header
    .carousel
    .carousel-inner
    .carousel-item
    .row
    .col
    img {
    max-height: 150px;
    margin-right: -20px;
  }
  /************ Sections ************/
  .section:not(.section-slider) img {
    max-height: 290px;
  }
  .section.section-2 .row .col img {
    max-height: 290px;
  }
  .section.section-4 .row .col img {
    max-height: 290px;
  }
}
@media (max-width: 319px) {
  /************ Header ************/
  body#firmware-x1
    header
    .carousel
    .carousel-inner
    .carousel-item
    .row
    .col
    img {
    max-height: 135px;
    margin-right: -20px;
  }
  /************ Sections ************/
  .section:not(.section-slider) img {
    max-height: 290px;
  }
  .section.section-2 .row .col img {
    max-height: 290px;
  }
  .section.section-4 .row .col img {
    max-height: 290px;
  }
}
